# The port that the tfclient daemon should listen on for JSON RPC requests.
listen_port = 8157

# Set this to true in order to disable automatic callbacks back to the API server.
# Use this if you are using an API server which you do not completley trust.
# If this is enabled, you'll need to run `tfclient --update` to manually update your client configuration.
disable_automatic_config_updates = false